uuid: 57f84626-93ea-4185-a2fb-efc5701d89f9
langcode: fr
status: true
dependencies:
  config:
    - node.type.evenement
id: node.evenement
target_entity_type_id: node
target_bundle: evenement
default_langcode: site_default
language_alterable: false
